samba4

Samba 4

Samba4 4.11.17 built so that it does not interfere with system.

Il n'y a pas de paquet officiel disponible pour openSUSE Leap 15.3

Distributions

openSUSE Leap 15.2

Distributions non supportées

Les distributions suivantes ne sont pas officiellement supportées. À utiliser à vos risques et périls.

openSUSE:Leap:15.0

openSUSE:Leap:15.1

SUSE:SLE-12:GA

SUSE:SLE-11:SP1